Bug 205967 - nautilus-actions-config: "Duplicate" button is activated even there is no any item in left pane
Summary: nautilus-actions-config: "Duplicate" button is activated even there is no any...
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus-actions (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Deji Akingunola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-11 02:42 UTC by Xiaohong Wang
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 22:48:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Xiaohong Wang 2006-09-11 02:42:14 UTC
Description of problem:


Version-Release number of selected component (if applicable):
nautilus-2.16.0-1.fc6
nautilus-actions-1.4-3.fc6

How reproducible:
always

Steps to Reproduce:
1. Run nautilus-actions-config
2. Check buttons in "Nautilus Actions" dialog
3.
  
Actual results:
"Duplicate" button is activated, but there is no any item in left pane

Expected results:
It shouldn't be activated just like "Edit" and "Delete"

Additional info:

Comment 1 Alexander Larsson 2006-09-11 07:54:31 UTC
Hmmm, this is a nautilus-actions bug, but I can't seem to find the
nautilus-actions component in the bugzilla menu.

Comment 2 Alexander Larsson 2006-09-11 07:55:45 UTC
Ah, i had to switch to fedora-extras.

Comment 3 Deji Akingunola 2006-09-13 22:48:24 UTC
Fixed.
Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.